# window.listtypes

Lists available types of windows

Syntax

    window.listtypes

Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
See also
window.listtypes

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006